Subject: New Reply Received - This is the product I received order number 4538805741 but I purchased a bigger bottle.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 11:11:59 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  This is the product I received order number 4538805741 but I purchased a bigger bottle.  Ticket comment <div>I would request you to return this product. Or give me the original product in exchange.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 03-Mar-2021, at 12:25 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Samiya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that currently you can exchange the Lifestyle items by visiting any nearby store. However, online exchange is not possible but return and refund can be done for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We suggest you to kindly exchange the item by visiting the store or please confirm us if you want to return the product so that we can create a return request for you. <br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178305